**************************************************
**
**	Dictionary description file
**

LanguageName=English (US)
DictionaryFormatSignature=Vladonai Version 1
FileNameDictionary=en_US.dic
FileNameAffix=en_US.aff
FileNameCustomDictionary=en_US_custom_dic.ini
